| 标准号: |
NF Z84-412-5-2018 |
| 英文名称: |
Electronic signatures and infrastructures (ESI) - Certificate profiles - Part 5 : QCStatements (V2.2.1) |
| 中标分类: |
电子元器件与信息技术>>数据加密 |
| 发布日期: |
2018-05-11 |
| 发布单位: |
FR-AFNOR |
| 标准状态: |
请与本站工作人员进行确认 |
| 实施日期: |
2018-05-11 |
| ICS分类: |
0>>0 |
| 正文语言: |
法语 |
| 原文名称: |
Signatures électroniques et infrastructures (ESI) - Profils de certificat - Partie 5 : déclarations de certificat qualifié (V2.2.1) |
| 页数: |
22P.;A4 |
| 被代替标准: |
NF Z84-412-5-2016 |
| 引用标准: |
ISQO 639-1;RFC 3739;UIT-T X.680;UIT-T X.699;ISO 4217;RFC 2818;EN 319412-1;EN 319412-2;DI 1999/93/CE;TS 101862;EN 319412-3;EN 319412-4;UIT-T X.509;ISO/CEI 9594-8;RG 910/2014/RFC 5280;EN 319411-1 |
| 采用关系: |
EN 319412-5-2017,IDT |
| 内容提要(EN): |
Safety measures;Information;Certificates of conformity;Services;Authentication;Profile;Contour;Marks of conformity;Data processing;Information technology;Information processing;Information exchange;Data exchange;Verification |
| 内容提要(QT): |
TRAITEMENT DE L'INFORMATION;ECHANGE D'INFORMATION;PROTECTION DE L'INFORMATION;SIGNATURE ELECTRONIQUE;AUTHENTIFICATION;PROFIL;SERVICE;CERTIFICAT DE QUALITE;Certificat de conformite;Information;Secret de l'information;Mesure de securite;Echange d'information;Certificat de controle |
| 归属: |
法国 |